{
  "name": "@mintlab/kitchen-sink",
  "version": "3.8.2",
  "license": "EUPL-1.1",
  "description": "Mintlab utility functions.",
  "author": "Mintlab B.V.",
  "contributors": [
    "Eric Bednarz <eric.bednarz+npm@gmail.com>"
  ],
  "main": "dist/index.js",
  "files": [
    "dist/"
  ],
  "publishConfig": {
    "access": "public"
  },
  "repository": "gitlab:zaaksysteem/zaaksysteem-frontend-mono.git",
  "scripts": {
    "lint": "eslint ./source"
  },
  "devDependencies": {
    "cpy-cli": "^2.0.0",
    "del-cli": "^1.1.0",
    "nyc": "^13.1.0",
    "sinon": "^7.4.1",
    "tap-nirvana": "^1.1.0",
    "tape": "^4.9.2"
  },
  "browserslist": [
    "> 1%",
    "not IE 11",
    "not op_mini all",
    "not and_uc > 0"
  ]
}
